Mujinn-00000 - Normal #7700

Dog Hotell 00000000000000000000D0D

10/27/2025 09:13 AM - Kent Trinidad

Status: End/00 Start date: 10/27/2025
Priority: High/ll Due date: 10/27/2025
Assignee: Kent Trinidad % Done: 100%
Category: Estimated time: 3.00 hours
Target version: Spent time: 1.00 hour
Description

History

#1 - 10/27/2025 09:26 AM - Kent Trinidad
- % Done changed from 0 to 100

#2 - 10/27/2025 09:26 AM - Kent Trinidad
- Status changed from Start/il to End/l [

11/03/2025

1/1
